Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
std::tr1::gtest_internal::SameSizeTuplePrefixComparator< k, k > Struct Template Reference

## Static Public Member Functions
template<class Tuple1 , class Tuple2 >
static bool | Eq (const Tuple1 &t1, const Tuple2 &t2)

## Detailed Description

### template<int k>
struct std::tr1::gtest_internal::SameSizeTuplePrefixComparator< k, k >

Definition at line 963 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h